LinHES - Bug # 751: high CPU usage in zoneminder start-up script

Status: Closed Priority: Normal

Author: bobmyth Category: Packages: Extra

Created: 01/22/2011 Assignee:

Updated: 09/20/2011 Due date:

Description: The zoneminder program forks and runs in the background, this causes the "sv" to restart because the script
exits.

Associated revisions

09/20/2011 04:42 pm - brfransen

zoneminder: update for runit. refs #770 closes #751

History

08/01/2011 09:04 am - jams

- Assignee set to jams

- Target version set to 7.1

08/05/2011 04:12 pm - jams
- Assignee deleted (jams)

09/20/2011 04:44 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:ad5be4387035eec47c68c03169c82a5fa780d0c4.
